Subject: Ticket Assigned - Re: Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 02 Apr 2020 09:28:27 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Delivery 
This is your problem, not my problem. I am affected. How can you say that the case is closed and closed on any basis ?? And my shipment from the beginning did not arrive fully and I have emails proving that I sent you from the beginning that the shipment is deficient and informed me that there is a shipment that will arrive another I waited, but unfortunately the next day I receive a deficiency and a very small box You are playing with me or what

On 1 Apr 2020, at 1:23 PM, Babyshop <[email-masked]> wrote:

Dear Customer,

This email concerns your Customer Service case # 594527

We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.

Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/612433